Depends (library): elfutils, glibc, openssl-1.1, yaml

Links: Changelog, QA Page, Report issues

Available versions

(Deprecated)

Version 1:5.16.3
amd64 133 MiB
arm64 129 MiB
loongson3 81.7 MiB
riscv64 32.1 MiB